Page MenuHomePhabricator

Convert Interwiki extension to use extension registration
Closed, ResolvedPublic

Description

The Interwiki extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:02 AM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, Aklapper.

Change 208488 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208488

Change 208488 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208488

Change 208743 had a related patch set uploaded (by Jforrester):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208743

Change 208743 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208743

Jdforrester-WMF closed this task as Resolved.May 4 2015, 8:16 PM
Jdforrester-WMF claimed this task.
Liuxinyu970226 set Security to None.Sep 4 2015, 9:34 AM